Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

CVE Kennung:CAN-2002-1374
Beschreibung:The COM_CHANGE_USER command in MySQL 3.x before 3.23.54, and 4.x before 4.0.6, allows remote attackers to gain privileges via a brute force attack using a one-character password, which causes MySQL to only compare the provided password against the first character of the real password.
Test Kennungen: Nicht verfügbar
Querverweise: Common Vulnerability Exposure (CVE) ID: CVE-2002-1374
BugTraq ID: 6373
http://www.securityfocus.com/bid/6373
Bugtraq: 20021212 Advisory 04/2002: Multiple MySQL vulnerabilities (Google Search)
http://marc.info/?l=bugtraq&m=103971644013961&w=2
Bugtraq: 20021216 [OpenPKG-SA-2002.013] OpenPKG Security Advisory (mysql) (Google Search)
http://marc.info/?l=bugtraq&m=104005886114500&w=2
Conectiva Linux advisory: CLSA-2002:555
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000555
Debian Security Information: DSA-212 (Google Search)
http://www.debian.org/security/2002/dsa-212
En Garde Linux Advisory: ESA-20021213-033
http://www.linuxsecurity.com/advisories/engarde_advisory-2660.html
http://marc.info/?l=bugtraq&m=104004857201968&w=2
Immunix Linux Advisory: IMNX-2003-7+-008-01
http://www.securityfocus.com/advisories/5269
http://www.mandrakesoft.com/security/advisories?name=MDKSA-2002:087
http://security.e-matters.de/advisories/042002.html
RedHat Security Advisories: RHSA-2002:288
http://www.redhat.com/support/errata/RHSA-2002-288.html
RedHat Security Advisories: RHSA-2002:289
http://www.redhat.com/support/errata/RHSA-2002-289.html
RedHat Security Advisories: RHSA-2003:166
http://www.redhat.com/support/errata/RHSA-2003-166.html
SuSE Security Announcement: SUSE-SA:2003:003 (Google Search)
http://www.novell.com/linux/security/advisories/2003_003_mysql.html
http://www.trustix.net/errata/misc/2002/TSL-2002-0086-mysql.asc.txt
XForce ISS Database: mysql-comchangeuser-password-bypass(10847)
https://exchange.xforce.ibmcloud.com/vulnerabilities/10847




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.